<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: XHXKit/Classes/XHXCakeView/XHXCake.h 源文件</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_x_h_x_cake_8h_source.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">XHXCake.h</div>  </div>
</div><!--header-->
<div class="contents">
<a href="_x_h_x_cake_8h.html">浏览该文件的文档.</a><div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&#160;<span class="comment">//  XHXCake.h</span></div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&#160;<span class="comment">//  Pods</span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&#160;<span class="comment">//  Created by Leovir on 2019/2/26.</span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00007"></a><span class="lineno">    7</span>&#160; </div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&#160;<span class="preprocessor">#import &lt;Foundation/Foundation.h&gt;</span></div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&#160;<span class="preprocessor">#import &quot;<a class="code" href="_x_h_x_cake_item_view_8h.html">XHXCakeItemView.h</a>&quot;</span></div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&#160;NS_ASSUME_NONNULL_BEGIN</div>
<div class="line"><a name="l00011"></a><span class="lineno">   11</span>&#160; </div>
<div class="line"><a name="l00012"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html">   12</a></span>&#160;<span class="keyword">@interface </span><a class="code" href="interface_x_h_x_cake.html">XHXCake</a> : NSObject</div>
<div class="line"><a name="l00013"></a><span class="lineno">   13</span>&#160;<span class="comment">//设置</span></div>
<div class="line"><a name="l00014"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#af600285384d7f1af64d80dfd0f0b87cc">   14</a></span>&#160;<span class="keyword">@property</span> (nonatomic, assign) NSInteger <a class="code" href="interface_x_h_x_cake.html#af600285384d7f1af64d80dfd0f0b87cc">value</a>;<span class="comment">//能力值</span></div>
<div class="line"><a name="l00015"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#ad2f75de3764eff1785423eebc9b9b8ec">   15</a></span>&#160;<span class="keyword">@property</span> (nonatomic, assign) CGFloat <a class="code" href="interface_x_h_x_cake.html#ad2f75de3764eff1785423eebc9b9b8ec">progress</a>;<span class="comment">//0-100</span></div>
<div class="line"><a name="l00016"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a1939721fae44bd2341293649ed403c80">   16</a></span>&#160;<span class="keyword">@property</span> (nonatomic, copy)   NSString *<a class="code" href="interface_x_h_x_cake.html#a1939721fae44bd2341293649ed403c80">name</a>;</div>
<div class="line"><a name="l00017"></a><span class="lineno">   17</span>&#160; </div>
<div class="line"><a name="l00018"></a><span class="lineno">   18</span>&#160; </div>
<div class="line"><a name="l00019"></a><span class="lineno">   19</span>&#160; </div>
<div class="line"><a name="l00020"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a22866ac7963ac47d1bab295e41e3a150">   20</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) UIColor *<a class="code" href="interface_x_h_x_cake.html#a22866ac7963ac47d1bab295e41e3a150">tintColor</a>;</div>
<div class="line"><a name="l00021"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#ab22b8507af70ef9364a7a09bf6c9604e">   21</a></span>&#160;<span class="keyword">@property</span> (nonatomic, assign) CGFloat <a class="code" href="interface_x_h_x_cake.html#ab22b8507af70ef9364a7a09bf6c9604e">tintWidth</a>;</div>
<div class="line"><a name="l00022"></a><span class="lineno">   22</span>&#160; </div>
<div class="line"><a name="l00023"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a69d819df27623ed9a12955d3af1fc37f">   23</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) UIColor *<a class="code" href="interface_x_h_x_cake.html#a69d819df27623ed9a12955d3af1fc37f">startColor</a>;</div>
<div class="line"><a name="l00024"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#add9317236f0d2203308343d8071c6462">   24</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) UIColor *<a class="code" href="interface_x_h_x_cake.html#add9317236f0d2203308343d8071c6462">endColor</a>;</div>
<div class="line"><a name="l00025"></a><span class="lineno">   25</span>&#160; </div>
<div class="line"><a name="l00026"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#ad664922b59f7b2a939be31ce607f4fe7">   26</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) UIImage *<a class="code" href="interface_x_h_x_cake.html#ad664922b59f7b2a939be31ce607f4fe7">icon</a>;</div>
<div class="line"><a name="l00027"></a><span class="lineno">   27</span>&#160; </div>
<div class="line"><a name="l00028"></a><span class="lineno">   28</span>&#160; </div>
<div class="line"><a name="l00029"></a><span class="lineno">   29</span>&#160;<span class="comment">//存储</span></div>
<div class="line"><a name="l00030"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a6cc867d5c43e8b02e83952874eb876ac">   30</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) UIBezierPath *<a class="code" href="interface_x_h_x_cake.html#a6cc867d5c43e8b02e83952874eb876ac">tintPath</a>;</div>
<div class="line"><a name="l00031"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a13cf0f9966e057eb17690d94a68f6c28">   31</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) CAShapeLayer *<a class="code" href="interface_x_h_x_cake.html#a13cf0f9966e057eb17690d94a68f6c28">tintLayer</a>;</div>
<div class="line"><a name="l00032"></a><span class="lineno">   32</span>&#160; </div>
<div class="line"><a name="l00033"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#af56e454003dbe8bdbc2527327a3d2934">   33</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) UIBezierPath *<a class="code" href="interface_x_h_x_cake.html#af56e454003dbe8bdbc2527327a3d2934">valuePath</a>;</div>
<div class="line"><a name="l00034"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a1d288a12a3e0d040d3106b2cb6b4abc7">   34</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) CAShapeLayer *<a class="code" href="interface_x_h_x_cake.html#a1d288a12a3e0d040d3106b2cb6b4abc7">maskLayer</a>;</div>
<div class="line"><a name="l00035"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a2abf4d0e679a207e1f90814b08e67b8b">   35</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) CAGradientLayer *<a class="code" href="interface_x_h_x_cake.html#a2abf4d0e679a207e1f90814b08e67b8b">grLayer</a>;</div>
<div class="line"><a name="l00036"></a><span class="lineno">   36</span>&#160; </div>
<div class="line"><a name="l00037"></a><span class="lineno">   37</span>&#160; </div>
<div class="line"><a name="l00038"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a044edaa8ed8c760f1d57fbd0a2c2a743">   38</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) UIImageView *<a class="code" href="interface_x_h_x_cake.html#a044edaa8ed8c760f1d57fbd0a2c2a743">imgView</a>;</div>
<div class="line"><a name="l00039"></a><span class="lineno">   39</span>&#160; </div>
<div class="line"><a name="l00040"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#aea19fb254a878b991d354c0cd49c85ab">   40</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) UIBezierPath *<a class="code" href="interface_x_h_x_cake.html#aea19fb254a878b991d354c0cd49c85ab">bgPath</a>;</div>
<div class="line"><a name="l00041"></a><span class="lineno">   41</span>&#160; </div>
<div class="line"><a name="l00042"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a2fd9f7364f6361464b272b6fc9f80957">   42</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) UIBezierPath *<a class="code" href="interface_x_h_x_cake.html#a2fd9f7364f6361464b272b6fc9f80957">linePath</a>;</div>
<div class="line"><a name="l00043"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#a76ed7385705ccdc9a05edcd96d5e620e">   43</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) CAShapeLayer *<a class="code" href="interface_x_h_x_cake.html#a76ed7385705ccdc9a05edcd96d5e620e">lineLayer</a>;</div>
<div class="line"><a name="l00044"></a><span class="lineno">   44</span>&#160; </div>
<div class="line"><a name="l00045"></a><span class="lineno"><a class="line" href="interface_x_h_x_cake.html#ad9772016be2cc81e8d7cb1d471ce2823">   45</a></span>&#160;<span class="keyword">@property</span> (nonatomic, strong) <a class="code" href="interface_x_h_x_cake_item_view.html">XHXCakeItemView</a> *<a class="code" href="interface_x_h_x_cake.html#ad9772016be2cc81e8d7cb1d471ce2823">itemView</a>;</div>
<div class="line"><a name="l00046"></a><span class="lineno">   46</span>&#160; </div>
<div class="line"><a name="l00047"></a><span class="lineno">   47</span>&#160;<span class="keyword">@end</span></div>
<div class="line"><a name="l00048"></a><span class="lineno">   48</span>&#160; </div>
<div class="line"><a name="l00049"></a><span class="lineno">   49</span>&#160;NS_ASSUME_NONNULL_END</div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<div class="ttc" id="ainterface_x_h_x_cake_html_a1d288a12a3e0d040d3106b2cb6b4abc7"><div class="ttname"><a href="interface_x_h_x_cake.html#a1d288a12a3e0d040d3106b2cb6b4abc7">XHXCake::maskLayer</a></div><div class="ttdeci">CAShapeLayer * maskLayer</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00034">XHXCake.h:34</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_af600285384d7f1af64d80dfd0f0b87cc"><div class="ttname"><a href="interface_x_h_x_cake.html#af600285384d7f1af64d80dfd0f0b87cc">XHXCake::value</a></div><div class="ttdeci">NSInteger value</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00014">XHXCake.h:14</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_aea19fb254a878b991d354c0cd49c85ab"><div class="ttname"><a href="interface_x_h_x_cake.html#aea19fb254a878b991d354c0cd49c85ab">XHXCake::bgPath</a></div><div class="ttdeci">UIBezierPath * bgPath</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00040">XHXCake.h:40</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_a044edaa8ed8c760f1d57fbd0a2c2a743"><div class="ttname"><a href="interface_x_h_x_cake.html#a044edaa8ed8c760f1d57fbd0a2c2a743">XHXCake::imgView</a></div><div class="ttdeci">UIImageView * imgView</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00038">XHXCake.h:38</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_a2fd9f7364f6361464b272b6fc9f80957"><div class="ttname"><a href="interface_x_h_x_cake.html#a2fd9f7364f6361464b272b6fc9f80957">XHXCake::linePath</a></div><div class="ttdeci">UIBezierPath * linePath</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00042">XHXCake.h:42</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_a22866ac7963ac47d1bab295e41e3a150"><div class="ttname"><a href="interface_x_h_x_cake.html#a22866ac7963ac47d1bab295e41e3a150">XHXCake::tintColor</a></div><div class="ttdeci">UIColor * tintColor</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00020">XHXCake.h:20</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_add9317236f0d2203308343d8071c6462"><div class="ttname"><a href="interface_x_h_x_cake.html#add9317236f0d2203308343d8071c6462">XHXCake::endColor</a></div><div class="ttdeci">UIColor * endColor</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00024">XHXCake.h:24</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_ad2f75de3764eff1785423eebc9b9b8ec"><div class="ttname"><a href="interface_x_h_x_cake.html#ad2f75de3764eff1785423eebc9b9b8ec">XHXCake::progress</a></div><div class="ttdeci">CGFloat progress</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00015">XHXCake.h:15</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_a13cf0f9966e057eb17690d94a68f6c28"><div class="ttname"><a href="interface_x_h_x_cake.html#a13cf0f9966e057eb17690d94a68f6c28">XHXCake::tintLayer</a></div><div class="ttdeci">CAShapeLayer * tintLayer</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00031">XHXCake.h:31</a></div></div>
<div class="ttc" id="a_x_h_x_cake_item_view_8h_html"><div class="ttname"><a href="_x_h_x_cake_item_view_8h.html">XHXCakeItemView.h</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_a76ed7385705ccdc9a05edcd96d5e620e"><div class="ttname"><a href="interface_x_h_x_cake.html#a76ed7385705ccdc9a05edcd96d5e620e">XHXCake::lineLayer</a></div><div class="ttdeci">CAShapeLayer * lineLayer</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00043">XHXCake.h:43</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_ab22b8507af70ef9364a7a09bf6c9604e"><div class="ttname"><a href="interface_x_h_x_cake.html#ab22b8507af70ef9364a7a09bf6c9604e">XHXCake::tintWidth</a></div><div class="ttdeci">CGFloat tintWidth</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00021">XHXCake.h:21</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_ad664922b59f7b2a939be31ce607f4fe7"><div class="ttname"><a href="interface_x_h_x_cake.html#ad664922b59f7b2a939be31ce607f4fe7">XHXCake::icon</a></div><div class="ttdeci">UIImage * icon</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00026">XHXCake.h:26</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_a6cc867d5c43e8b02e83952874eb876ac"><div class="ttname"><a href="interface_x_h_x_cake.html#a6cc867d5c43e8b02e83952874eb876ac">XHXCake::tintPath</a></div><div class="ttdeci">UIBezierPath * tintPath</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00030">XHXCake.h:30</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_a69d819df27623ed9a12955d3af1fc37f"><div class="ttname"><a href="interface_x_h_x_cake.html#a69d819df27623ed9a12955d3af1fc37f">XHXCake::startColor</a></div><div class="ttdeci">UIColor * startColor</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00023">XHXCake.h:23</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_a1939721fae44bd2341293649ed403c80"><div class="ttname"><a href="interface_x_h_x_cake.html#a1939721fae44bd2341293649ed403c80">XHXCake::name</a></div><div class="ttdeci">NSString * name</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00016">XHXCake.h:16</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_a2abf4d0e679a207e1f90814b08e67b8b"><div class="ttname"><a href="interface_x_h_x_cake.html#a2abf4d0e679a207e1f90814b08e67b8b">XHXCake::grLayer</a></div><div class="ttdeci">CAGradientLayer * grLayer</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00035">XHXCake.h:35</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_af56e454003dbe8bdbc2527327a3d2934"><div class="ttname"><a href="interface_x_h_x_cake.html#af56e454003dbe8bdbc2527327a3d2934">XHXCake::valuePath</a></div><div class="ttdeci">UIBezierPath * valuePath</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00033">XHXCake.h:33</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html"><div class="ttname"><a href="interface_x_h_x_cake.html">XHXCake</a></div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00012">XHXCake.h:13</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_item_view_html"><div class="ttname"><a href="interface_x_h_x_cake_item_view.html">XHXCakeItemView</a></div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_item_view_8h_source.html#l00011">XHXCakeItemView.h:12</a></div></div>
<div class="ttc" id="ainterface_x_h_x_cake_html_ad9772016be2cc81e8d7cb1d471ce2823"><div class="ttname"><a href="interface_x_h_x_cake.html#ad9772016be2cc81e8d7cb1d471ce2823">XHXCake::itemView</a></div><div class="ttdeci">XHXCakeItemView * itemView</div><div class="ttdef"><b>Definition:</b> <a href="_x_h_x_cake_8h_source.html#l00045">XHXCake.h:45</a></div></div>
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_05f730b1f29a3e373a3d04cb5cb42ea7.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_2d533305e802e0a7e844b4ecd2e2bdb2.html">Classes</a></li><li class="navelem"><a class="el" href="dir_113102763f960d5b38c7345504081062.html">XHXCakeView</a></li><li class="navelem"><a class="el" href="_x_h_x_cake_8h.html">XHXCake.h</a></li>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
